New URL for NEMO forge!   http://forge.nemo-ocean.eu

Since March 2022 along with NEMO 4.2 release, the code development moved to a self-hosted GitLab.
This present forge is now archived and remained online for history.
#2353 (HPC-08_Mueller_OSMOSIS_streamlining (previously ENHANCE-14_smueller_OSMOSIS_streamlining)) – NEMO

Opened 2 years ago

Closed 12 months ago

Last modified 12 months ago

#2353 closed Task (worksforme)

HPC-08_Mueller_OSMOSIS_streamlining (previously ENHANCE-14_smueller_OSMOSIS_streamlining)

Reported by: acc Owned by: smueller
Priority: low Milestone: IMMERSE 2021
Component: ZDF Version: trunk
Severity: minor Keywords:
Cc:

Commit History (60)

ChangesetAuthorTimeChangeLog
14925smueller2021-05-28T16:57:35+02:00

Removal of development branch /NEMO/branches/2021/dev_r14122_HPC-08_Mueller_OSMOSIS_streamlining following merge into /NEMO/trunk (ticket #2353)

14921smueller2021-05-28T14:19:26+02:00

Merge of development branch /NEMO/branches/2021/dev_r14122_HPC-08_Mueller_OSMOSIS_streamlining into /NEMO/trunk (ticket #2353)

14918smueller2021-05-27T19:50:06+02:00

Conversion of array assignments to explicit loops in order to avoid problematic nested preprocessor macros in module zdfosm (ticket #2353)

14913smueller2021-05-27T13:18:26+02:00

Synchronizing with /NEMO/trunk@14912 (ticket #2353)

14912smueller2021-05-27T12:51:04+02:00

Minor adjustments to comments (ticket #2353)

14911smueller2021-05-27T12:30:52+02:00

Simplification of some subroutine arguments to reduce the number of copy-in and copy-out occurrences when tiling is active (ticket #2353)

14909smueller2021-05-26T18:04:24+02:00

Tidy-up of the OSMOSIS boundary-layer scheme source code (ticket #2353)

14901smueller2021-05-25T23:02:44+02:00

Supplement to changeset [14900] that accomplishes the enabling of the tiling option in the OSMOSIS boundary-layer scheme implementation (ticket #2353)

14900smueller2021-05-25T21:26:19+02:00

Enabling of the tiling option in the OSMOSIS boundary-layer scheme implementation (ticket #2353)

14889smueller2021-05-19T17:20:25+02:00

Enabling of the extended halo option (nn_hls=2) in the implementation of the OSMOSIS boundary layer scheme (ticket #2353)

14868smueller2021-05-14T20:03:04+02:00

Removal of redundant halo exchanges in subroutine zdf_osm of module zdfosm (ticket #2353)

14863smueller2021-05-14T11:31:05+02:00

Synchronizing with /NEMO/trunk@14857 (ticket #2353)

14859smueller2021-05-13T16:34:49+02:00

Bugfixes related to diagnostic output and various minor adjustments (ticket #2353)

14858smueller2021-05-12T20:24:25+02:00

Adjustment of two logical expressions (ticket #2353)

14856smueller2021-05-12T17:58:07+02:00

Synchronizing with /NEMO/trunk@14854 (ticket #2353)

14829smueller2021-05-10T18:47:34+02:00

Reverting to the default vertical-physics option in reference configuration WED025 (reversal of changeset [14136]; ticket #2353)

14828smueller2021-05-10T18:36:42+02:00

Removal of the timer instructions added with changesets [14149,14316] to subroutines in module zdfosm (ticket #2353)

14824smueller2021-05-10T15:59:00+02:00

Removal of optional debug output (ticket #2353)

14822smueller2021-05-10T13:32:16+02:00

Synchronizing with /NEMO/trunk@14820 (ticket #2353)

14816smueller2021-05-07T18:51:36+02:00

Slight rearrangement of the subroutine structure and removal of the halo regions from the majority of arrays in module zdfosm (ticket #2353)

14803smueller2021-05-06T21:01:51+02:00

Upgrade of ten local arrays to module arrays (ticket #2353)

14802smueller2021-05-06T19:58:34+02:00

Upgrade of a range of local arrays to module arrays, various adjustments to improve compliance with coding conventions, and removal of unused variables (ticket #2353)

14798smueller2021-05-06T13:09:44+02:00

Upgrade of a range of local arrays to module arrays and various adjustments to improve compliance with coding conventions (ticket #2353)

14785smueller2021-05-04T21:46:50+02:00

Upgrade of internal subroutines zdf_osm_zmld_horizontal_gradients, zdf_osm_osbl_state_fk, and zdf_osm_mle_parameters to module subroutines of module zdfosm (ticket #2353)

14783smueller2021-05-04T18:05:47+02:00

Upgrade of internal subroutines zdf_osm_pycnocline_thickness and zdf_osm_pycnocline_buoyancy_profiles to module subroutines of module zdfosm (ticket #2353)

14779smueller2021-05-04T12:21:30+02:00

Upgrade of internal subroutines zdf_osm_external_gradients, zdf_osm_calculate_dhdt, and zdf_osm_timestep_hbl to module subroutines of module zdfosm (ticket #2353)

14775smueller2021-04-30T13:27:48+02:00

Upgrade of internal subroutines zdf_osm_osbl_state and zdf_osm_diffusivity_viscosity to module subroutines of module zdfosm (ticket #2353)

14760smueller2021-04-28T11:03:37+02:00

Synchronisation of the OSMOSIS boundary layer scheme with the version developed in branch /NEMO/branches/NERC/dev_r11078_OSMOSIS_IMMERSE_Nurser_4.0: transfer of changesets [14755,14756,14759] (ticket #2353)

14758smueller2021-04-27T21:57:06+02:00

Upgrade of a range of local arrays to module arrays and removal of halo regions from a few local arrays (ticket #2353)

14750smueller2021-04-26T19:18:53+02:00

Upgrade of internal subroutine zdf_osm_velocity_rotation and a short section of subroutine zdf_osm to a streamlined generic procedure (ticket #2353)

14748smueller2021-04-26T13:46:22+02:00

Bugfix in subroutine zdf_osm of module zdfosm (ticket #2353)

14743smueller2021-04-23T16:27:56+02:00

Bugfix in subroutine zdf_osm_fgr_terms of module zdfosm (ticket #2353)

14734smueller2021-04-20T15:46:13+02:00

Synchronisation of the OSMOSIS boundary layer scheme with the version developed in branch /NEMO/branches/NERC/dev_r11078_OSMOSIS_IMMERSE_Nurser_4.0: transfer of changesets [14677,14678,14699,14704,14705] (ticket #2353)

14732smueller2021-04-19T19:11:53+02:00

Synchronisation of the OSMOSIS boundary layer scheme with the version developed in branch /NEMO/branches/NERC/dev_r11078_OSMOSIS_IMMERSE_Nurser_4.0: transfer of changeset [14647] (ticket #2353)

14729smueller2021-04-19T17:30:24+02:00

Synchronisation of the OSMOSIS boundary layer scheme with the version developed in branch /NEMO/branches/NERC/dev_r11078_OSMOSIS_IMMERSE_Nurser_4.0: transfer of changesets [14645,14646] (ticket #2353)

14728smueller2021-04-19T14:51:45+02:00

Bugfix in subroutine zdf_osm_fgr_terms of module zdfosm (ticket #2353)

14571smueller2021-03-02T21:18:11+01:00

Synchronisation of the OSMOSIS boundary layer scheme with the version developed in branch /NEMO/branches/NERC/dev_r11078_OSMOSIS_IMMERSE_Nurser_4.0: transfer of changesets [14406,14518,14521,14534,14539,14540] (ticket #2353)

14567smueller2021-03-02T12:26:22+01:00

Synchronisation of the OSMOSIS boundary layer scheme with the version developed in branch /NEMO/branches/NERC/dev_r11078_OSMOSIS_IMMERSE_Nurser_4.0: transfer of changesets [14520,14541] (ticket #2353)

14566smueller2021-03-02T11:42:20+01:00

Synchronisation of the OSMOSIS boundary layer scheme with the version developed in branch /NEMO/branches/NERC/dev_r11078_OSMOSIS_IMMERSE_Nurser_4.0: transfer of changeset [14516] (ticket #2353)

14565smueller2021-03-01T21:25:30+01:00

Synchronisation of the OSMOSIS boundary layer scheme with the version developed in branch /NEMO/branches/NERC/dev_r11078_OSMOSIS_IMMERSE_Nurser_4.0: transfer of changesets [14515,14519,14536] and completion of the transfer of changeset [14405] (ticket #2353)

14564smueller2021-03-01T20:12:52+01:00

Synchronisation of the OSMOSIS boundary layer scheme with the version developed in branch /NEMO/branches/NERC/dev_r11078_OSMOSIS_IMMERSE_Nurser_4.0: transfer of changesets [14410,14411] (ticket #2353)

14557smueller2021-03-01T13:20:08+01:00

Synchronisation of the OSMOSIS boundary layer scheme with the version developed in branch /NEMO/branches/NERC/dev_r11078_OSMOSIS_IMMERSE_Nurser_4.0: minor bugfix and partial reversal of changeset [14305] (ticket #2353)

14556smueller2021-03-01T13:01:40+01:00

Synchronisation of the OSMOSIS boundary layer scheme with the version developed in branch /NEMO/branches/NERC/dev_r11078_OSMOSIS_IMMERSE_Nurser_4.0: transfer of changesets [14409,14517] (ticket #2353)

14555smueller2021-02-26T21:49:11+01:00

Synchronisation of the OSMOSIS boundary layer scheme with the version developed in branch /NEMO/branches/NERC/dev_r11078_OSMOSIS_IMMERSE_Nurser_4.0: adoption of changeset [14441] (ticket #2353)

14554smueller2021-02-26T20:30:58+01:00

Synchronisation of the OSMOSIS boundary layer scheme with the version developed in branch /NEMO/branches/NERC/dev_r11078_OSMOSIS_IMMERSE_Nurser_4.0: adoption of changesets [14405,14407,14408,14412,14514] (ticket #2353)

14551smueller2021-02-26T14:42:53+01:00

Synchronisation of the OSMOSIS boundary layer scheme with the version developed in branch /NEMO/branches/NERC/dev_r11078_OSMOSIS_IMMERSE_Nurser_4.0: adoption of changeset [14404] (ticket #2353)

14550smueller2021-02-26T14:11:06+01:00

Synchronisation of the OSMOSIS boundary layer scheme with the version developed in branch /NEMO/branches/NERC/dev_r11078_OSMOSIS_IMMERSE_Nurser_4.0: subset of the bugfixes in changeset [14283] that have not previously been applied in the development branch associated with the task tracked by ticket #2353

14531smueller2021-02-22T21:45:54+01:00

Synchronisation of the OSMOSIS boundary layer scheme with the version developed in branch /NEMO/branches/NERC/dev_r11078_OSMOSIS_IMMERSE_Nurser_4.0: reversal of a default parameter-value adjustment made in changeset [14270] (ticket #2353)

14529smueller2021-02-22T20:00:42+01:00

Transition of the development branch for action ENHANCE-14_smueller_OSMOSIS_streamlining (2020 WP) to a development branch for action HPC-08_Mueller_OSMOSIS_streamlining (2021 WP) (ticket #2353)

14316smueller2021-01-19T19:57:12+01:00

Upgrade of a section of subroutine zdf_osm to a streamlined module subroutine of module zdfosm (ticket #2353)

14305smueller2021-01-14T19:43:03+01:00

Reduction of memory usage by subroutine zdf_osm of module zdfosm (ticket #2353)

14280smueller2021-01-08T13:21:47+01:00

Upgrade of internal subroutine zdf_osm_vertical_average to a streamlined module subroutine of module zdfosm (ticket #2353)

14270smueller2021-01-06T10:42:01+01:00

Adoption of recently recommended default parameter values for the mixed-layer eddy parameterisation in the OSMOSIS ocean boundary layer scheme (ticket #2353)

14265smueller2021-01-05T18:58:30+01:00

Pinning of revision number in externals definitions (ticket #2353)

14264smueller2021-01-05T18:53:16+01:00

Adjustments of modifications made with changeset [14260] (ticket #2353)

14260smueller2021-01-05T14:35:55+01:00

Two bugfixes and complete initialisation of local arrays in internal subroutines of module subroutine zdf_osm (ticket #2353)

14149smueller2020-12-10T15:43:37+01:00

Addition of timer instructions to the subroutines of module zdfosm (ticket #2353)

14144smueller2020-12-10T11:59:59+01:00

Activation of the mixed-layer eddy parameterisation in the OSMOSIS ocean boundary layer scheme by default (ticket #2353)

14136smueller2020-12-08T20:14:28+01:00

Activation of the OSMOSIS ocean boundary layer scheme in the WED025 reference configuration (ticket #2353)

14126smueller2020-12-07T20:49:58+01:00

Inception of a development branch for action ENHANCE-14_smueller_OSMOSIS_streamlining (2020 WP), see ticket #2353

Change History (72)

comment:1 Changed 2 years ago by smueller

  • Description modified (diff)
  • Summary changed from PHYPRO-02_agn_OSMOSIS_underice to ENHANCE-14_smueller_OSMOSIS_streamlining

comment:2 Changed 2 years ago by smueller

  • Owner changed from agn to smueller
  • Status changed from new to assigned

comment:3 Changed 18 months ago by smueller

The OSMOSIS-related developments in branch source:/NEMO/branches/2019/dev_r11078_OSMOSIS_IMMERSE_Nurser_4.0@13858 (based on NEMO v4.0) have been ported with changesets [13867,13872] to a new development branch source:/NEMO/branches/2020/dev_r13787_OSMOSIS_IMMERSE/ based on source:/NEMO/trunk@13787.

Last edited 18 months ago by smueller (previous) (diff)

comment:4 Changed 18 months ago by smueller

A variant of the ORCA2_ICE_PISCES configuration of source:/NEMO/branches/2020/dev_r13787_OSMOSIS_IMMERSE@13900 with ln_zdftke=.false., ln_zdfosm=.true., and ln_zdfevd=.false. in namelist &namzdf passes the standard SETTE restartability and reproducibility tests. source:/NEMO/branches/2020/dev_r13787_OSMOSIS_IMMERSE/ has been merged back into the trunk (changesets [14043,14045]).

Last edited 18 months ago by smueller (previous) (diff)

comment:5 Changed 18 months ago by smueller

In 14126:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:6 Changed 18 months ago by smueller

In 14136:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:7 Changed 18 months ago by smueller

In 14144:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:8 Changed 18 months ago by smueller

In 14149:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:9 Changed 18 months ago by smueller

Changesets [14136,14144,14149] have been made to facilitate routine testing and profiling during code standardisation and optimisation. These changesets are planned to be reversed before integration of this development into the NEMO trunk.

comment:10 Changed 17 months ago by smueller

Using source:/NEMO/branches/2020/dev_r14122_ENHANCE-14_smueller_OSMOSIS_streamlining@14149 and standard compiler options, the SETTE WED025 reproducibility test fails; when compiled with a set of debug options, the model runs used for these tests crash.

comment:11 Changed 17 months ago by smueller

In 14260:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:12 Changed 17 months ago by smueller

In 14264:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:13 Changed 17 months ago by smueller

In 14265:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:14 Changed 17 months ago by smueller

source:/NEMO/branches/2020/dev_r14122_ENHANCE-14_smueller_OSMOSIS_streamlining@14265 has passed the SETTE WED025 tests, both when compiled with standard and with debug compiler options.

comment:15 Changed 17 months ago by smueller

In 14270:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:16 Changed 17 months ago by smueller

In 14280:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:17 Changed 17 months ago by smueller

In 14305:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:18 Changed 16 months ago by smueller

In 14316:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:19 Changed 15 months ago by smueller

  • branch_review changed from failed to pending
  • Component changed from DYN to ZDF
  • Description modified (diff)
  • Milestone changed from IMMERSE 2020 to IMMERSE 2021
  • Summary changed from ENHANCE-14_smueller_OSMOSIS_streamlining to HPC-08_Mueller_OSMOSIS_streamlining (previously ENHANCE-14_smueller_OSMOSIS_streamlining)

comment:20 Changed 15 months ago by smueller

In 14529:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:21 Changed 15 months ago by smueller

In 14531:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:22 Changed 15 months ago by smueller

In 14550:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:23 Changed 15 months ago by smueller

In 14551:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:24 Changed 15 months ago by smueller

In 14554:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:25 Changed 15 months ago by smueller

In 14555:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:26 Changed 15 months ago by smueller

In 14556:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:27 Changed 15 months ago by smueller

In 14557:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:28 Changed 15 months ago by smueller

In 14564:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:29 Changed 15 months ago by smueller

In 14565:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:30 Changed 15 months ago by smueller

In 14566:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:31 Changed 15 months ago by smueller

In 14567:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:32 Changed 15 months ago by smueller

In 14571:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:33 Changed 13 months ago by smueller

In 14728:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:34 Changed 13 months ago by smueller

In 14729:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:35 Changed 13 months ago by smueller

In 14732:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:36 Changed 13 months ago by smueller

In 14734:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:37 Changed 13 months ago by smueller

In 14743:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:38 Changed 13 months ago by smueller

In 14748:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:39 Changed 13 months ago by smueller

In 14750:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:40 Changed 13 months ago by smueller

In 14758:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:41 Changed 13 months ago by smueller

In 14760:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:42 Changed 13 months ago by smueller

In 14775:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:43 Changed 13 months ago by smueller

In 14779:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:44 Changed 13 months ago by smueller

In 14783:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:45 Changed 13 months ago by smueller

In 14785:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:46 Changed 13 months ago by smueller

In 14798:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:47 Changed 13 months ago by smueller

In 14802:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:48 Changed 13 months ago by smueller

In 14803:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:49 Changed 13 months ago by smueller

In 14816:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:50 Changed 13 months ago by smueller

In 14822:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:51 Changed 13 months ago by smueller

In 14824:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:52 Changed 13 months ago by smueller

In 14828:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:53 Changed 13 months ago by smueller

In 14829:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:54 Changed 13 months ago by smueller

In 14856:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:55 Changed 13 months ago by smueller

In 14858:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:56 Changed 13 months ago by smueller

  • branch_review changed from pending to passed
  • mp_status changed from no to yes
  • wp_comment changed from Unspecified to In preparation for merge with trunk

comment:57 Changed 13 months ago by smueller

In 14859:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:58 Changed 13 months ago by smueller

In 14863:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:59 Changed 13 months ago by smueller

In 14868:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:60 Changed 12 months ago by smueller

In 14889:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:61 Changed 12 months ago by smueller

In 14900:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:62 Changed 12 months ago by smueller

In 14901:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:63 Changed 12 months ago by smueller

In 14909:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:64 Changed 12 months ago by smueller

In 14911:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:65 Changed 12 months ago by smueller

In 14912:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:66 Changed 12 months ago by smueller

In 14913:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:67 Changed 12 months ago by smueller

In 14918:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:68 Changed 12 months ago by smueller

Development branch source:/NEMO/branches/2021/dev_r14122_HPC-08_Mueller_OSMOSIS_streamlining@14918 has been successfully SETTE tested (for details see wiki:2021WP/HPC-08_Mueller_OSMOSIS_streamlining#SETTEtesting) and is ready for reintegration into the trunk.

comment:69 Changed 12 months ago by smueller

In 14921:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:70 Changed 12 months ago by smueller

In 14925:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:71 Changed 12 months ago by smueller

  • Resolution set to worksforme
  • Status changed from assigned to closed

Standard SETTE results (nn_hls=1, ln_tiling=.false.) for source:/NEMO/trunk@14921 are unchanged in comparison to standard SETTE results for source:/NEMO/trunk@14903.

comment:72 Changed 12 months ago by smueller

  • wp_comment changed from In preparation for merge with trunk to merged with trunk
Note: See TracTickets for help on using tickets.